> For the complete documentation index, see [llms.txt](https://ja.docs.monaca.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://ja.docs.monaca.io/tutorials/monaca_cli/starting_project.md).

# パート 1 : プロジェクトの作成

## ステップ 1 : Monaca へのログイン

1\. コマンドプロンプト ( Windows の場合 ) またはターミナル ( Mac の場合 ) を開き、次のコマンドを実行します。

```bash
$ monaca login
```

2\. 次に、Monaca アカウントで使用している、電子メールとパスワードを入力します。

![](/files/-MgxiVaoukuq_gYcE0Qt)

{% hint style="info" %}
登録が必要な場合は、 [monaca signup](/products_guide/monaca_cli/cli_commands.md#monaca-signup) コマンドを使用してください。
{% endhint %}

## ステップ 2 : プロジェクトの新規作成

1\.  次のコマンドを使用して、新規のプロジェクトを作成します。

```bash
$ monaca create PROJECT_DIRECTORY
```

2\. 次に、Monaca プロジェクトを新規作成します。いずれかのテンプレート または `サンプルアプリ` を選択します。ここでは、`サンプルアプリ` オプションを選択します。次に、`jQuery TODO App` を選択します。

![](/files/-MgxizqYCA_iYUfonFZu)

3\. プロジェクトを作成すると、プロジェクトフォルダーが PC 上に作成されます。これ以後は、お好みのエディターを使用して、Monaca プロジェクトを開くことができます。

![](/files/-Mgxj3Sm0WKzAWfx7E2B)

{% hint style="info" %}
上記では、サンプルアプリを使用したプロジェクトの作成方法を示しましたが、他にも、Monaca CLI を使用して、Monaca クラウドから既存のプロジェクトを [インポート](/products_guide/monaca_cli/cli_commands.md#monaca-import) または [クローン](/products_guide/monaca_cli/cli_commands.md#monaca-clone) できます。
{% endhint %}

**次へ**:

* [パート 2 : Monaca CLI と Monaca デバッガーとの連携](/tutorials/monaca_cli/testing_debugging.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://ja.docs.monaca.io/tutorials/monaca_cli/starting_project.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
